@font-face{
	font-family:Ebrima;
	src:local('Ebrima'), local('Ebrima Regular'), url('ebrima.ttf');
}
@font-face{
	font-family:Ebrima;
	src:local('Ebrima Bold'), local('Ebrima Negrito'), url('ebrimabd.ttf');
	font-weight:bold;
}
* {
	margin:0;
	padding:0;
}
body{
	color:#666;
	font:normal 13px/1.5em Ebrima, sans-serif;
	background:#FFF;
}
a, b, strong{
	text-decoration:none;
	color:#444;
}
a:hover{
	text-decoration:underline;
}
a img{
	border:0 none;
}
p{
	margin:15px 0;
	text-align:justify;
}
p.aviso{
	font-size:12px;
}
hr{
	display:block;
	margin:15px auto;
	width:90%;
}
input, textarea{
	box-shadow:none;
	font-family:Ebrima, sans-serif;
}
input:focus, textarea:focus{
	box-shadow:0px 0px 3px inset;
}
::selection{
	background-color:#F80;
	color:#FFF;
}
::-moz-selection{
	background-color:#F80;
	color:#FFF;
}
.botao_destaque{
	position:absolute;
	padding:5px;
	background:#F80;
	box-shadow:1px 1px 3px #000;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	display:block;
	right:-10px;
	bottom:10px;
}
ul{
	list-style:inside;
	margin:10px 0;
}
ul.check{
	list-style:inside url("/img/CHECK.png");
}
br.clear{
	clear:both;
}
img.block{
	display:block;
	margin:15px auto;
}

/*///////////                  HEADER E MENU                  ///////////////////////////////////////////////*/

#header{
	margin:auto;
	width:970px;
	height:150px;
}
#logo{
	float:left;
	margin:12px 0 0 15px;
}
#logo a{
	display:block;
}

#temperatura{
	margin-top:13px;
	float:right;
	background:#FF8F32;
	padding:11px 15px;
	border-radius:35px 35px 35px 0;
	height:98px;
	width:160px;
}
#temperatura div#bookew-weather-copy-1, #temperatura div#bookew-weather-copy-1 a{
	color:#FFF !important;
}
div.weather-160{
	height:84px;
	background:none !important;
}

#head_barra{	
	float:right;
	margin-top:13px;
	color:#FFF;
	text-align:right;
	background:#FF8F32;
	width:546px;
	position:relative;
}
#head_barra div.links{
	margin-right:5px;
	line-height:26px;
	height:26px;
	float:right;
	position:relative;
	z-index:1;
}
#head_barra div.links a, #head_barra div.links a b{
	color:#FFF;
}
#head_barra div.links .rastro{
	font-weight:bold;
}
#redes_sociais{
	background:#FFF;
	border-bottom-right-radius:20px;
	padding:33px 15px 0 0;
	width:531px;
	height:61px;
	line-height:1;
}
#redes_sociais a{
	display:block;
	display:inline-block;
	height:36px;
	width:36px;
	margin-left:auto;
	background-image:url('/img/redes.png');
	background-repeat:no-repeat;
	border-radius:3px;
	transition:all .75s;
	-moz-transition:all .75s;
	-webkit-transition:all .75s;
}
#redes_sociais a:hover{
	opacity:.5;
}
#redes_sociais .b{
	background-position:0 0;
	background-color:#FF9434;
}
#redes_sociais .f{
	background-position:-37px 0;
	background-color:#3B579D;
} 
#redes_sociais .t{
	background-color:#00ACED;
	background-position:-74px 0;
} 

#head_barra_trans{
	position:absolute;
	left:0;
	width:180px;
	height:26px;
	background: #FFF;
	background:-moz-linear-gradient(left, #FFF, #FF8F32);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%, #FFF), color-stop(100%, #FF8F32));
	background:-webkit-linear-gradient(left, #FFF 0%,#FF8F32 100%);
	background:linear-gradient(to right, #FFF 0%,#FF8F32 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff8f32',GradientType=1 );
}

#menu{
	width:980px;
	margin:5px auto 15px;
	text-align:center;
}
#menu ul{
	list-style:none;
	display:inline-block;
	margin:0;
	height:30px;
}
#menu li{
	float:left;
	overflow:visible;
}
#menu li.divisor{
	color:#F80;
	padding:5px 0;
}
#menu li a{
	text-decoration:none;
	display:block;
	text-align:center;
	padding:5px 10px;
	font-size:16px;
	transition:all .35s;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	font-weight:bold;
}
#menu li a:hover{
	color:#F80;
}
#mostrar_menu{
	display:none;
}
#menu li div.esconde{
	position:absolute;
	z-index:1;
}
#menu li div.esconde a{
	position:relative;
	height:0;
	padding:0 8px;
	overflow:hidden;
	background:#FFF;
	border-top:0 solid #F80;
	font-size:15px;
	display:block;
	text-align:left;
}
#menu li:hover div.esconde a, #menu li div.esconde a:focus{
	height:20px;
	padding:5px 8px;
	border-top-width:1px;
}

/*///////////            DIVS QUE CARREGAM CONTEUDO                       //////////////////////////*/

#content{
	width:950px;
	margin:auto;
	padding-bottom:30px;
	position:relative;/* IE7 */
}
#content.home{
	width:970px;
	padding:0;
}			
.texto {
	display:none;
}
#content h1{
	font-size:28px;
	font-weight:bold;
	color:#F80;
}
#content h1, #content h2, #content h3{
	line-height:1.5;
}
#content h3.desc{
	margin-bottom:5px;
	font-style:italic;
	color:#888;
}
#conteudo{
	float:left;
	width:600px;
	padding:0 10px 10px;
}
#conteudo h4{
	clear:both;
	padding:10px 0px;
	font-size:15px;
	line-height:1.5em;
}
#conteudo a.mais{
	clear:both;
	text-align:center;
	display:block;
	width:578px;
	margin:10px auto 0;
	padding:10px 0;
}

.destaque{
	display:block;
	width:258px;
	margin:10px;
	text-decoration:none;
	padding:10px;
	background-color:#D9D9DD;
	float:left;
	border:1px solid #999;
	border-radius:3px;
}
.destaque img{
	display:block;
	border:1px solid #999;
	width:256px;
	height:100px;
	margin-bottom:5px;
}
.destaque span b.tit{
	font-size:16px;
	margin-top:10px;
}
.destaque .int{
	padding-top:5px;
	font-size:12px;
	display:block;
	text-align:right;
}
.destaque .int a{
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}
.destaque .int a:hover{
	color:#F80;
}
.botao_requisitar{	
	color:#FFF!important;
	font-size:18px;
	line-height:1.5em;
	font-weight:bold;
	text-decoration:none;
	clear:both;
	display:block;
	width:223px;
	text-align:center;
	margin:0 auto 25px;
	padding:5px;
	border:none;
	text-decoration:none!important;
	
	background:#FF8F32;
	background:-moz-linear-gradient(top, #FF8F32, #E73);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF8F32), color-stop(100%, #E73));
	background:-webkit-linear-gradient(top, #FF8F32, #E73);
	background:linear-gradient(to bottom, #FF8F32, #E73);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8F32', endColorstr='#EE7733',GradientType=0);
}
.botao_requisitar:hover{
	box-shadow:0 0 5px 1px #666 inset;
	
	background:#E73;
	background:-moz-linear-gradient(top, #E73, #FF8F32);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #E73), color-stop(100%, #FF8F32));
	background:-webkit-linear-gradient(top, #E73, #FF8F32);
	background:linear-gradient(to bottom, #E73, #FF8F32);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EE7733', endColorstr='#FF8F32',GradientType=0);
}
.botao_requisitar:active{
	background:#FF8F32;
	box-shadow:0 0 8px 2px #666 inset;
}


/*///////////            BARRA LATERAL                       //////////////////////////*/

#barra_l{
	float:left;
	width:310px;
	margin-right:18px;
}
#lateral{
	padding-right:20px;
}
#lateral h2{
	font-size:16px;
}
#lateral div.links a{
	display:block;
	text-decoration:none;
	padding:10px 12px;
	margin-top:10px;
	box-shadow:0 0 15px 1px #ccc inset;
}
#lateral div.links span{
	text-transform:uppercase;
	border-bottom:2px solid #F80;
	font-weight:bold;
	padding:0 15px 1px 0;
}
#lateral div.links span.abaixo{
	border-bottom:none;
	font-size:10px;
	height:20px;
	display:block;
}
#lateral div.links a img{
	display:block;
	margin:auto;
	background-color:#FFF;
}
#lateral div.superBoia{
	margin-top:10px;
	overflow:hidden;
	width:290px;
	height:180px;
}
#lateral div.superBoia ul{
	list-style:none outside;
	margin:0;
	position:relative;
}
#lateral div.superBoia ul li{
	position:absolute;
	left:0;
	top:0;
	background:#FFF;
}
#lateral div.superBoia a{
	margin:0;
}
#lateral form p input.botao_requisitar{
	font-size:16px;
	display:inline;
	width:100px;
	margin:0;
}
#lateral form textarea{
	min-height:60px;
}
#lateral form #sel_desejo{
	width:100%;
}
#lateral form #desejo{
	list-style-position:outside;
	margin:0;
}
#lateral form #desejo li{
	cursor:default;
	overflow:hidden;
	height:0;
	border-radius:5px;
	background:#FFF;
	color:#666;
}
#lateral form #desejo li span{
	padding:5px;
	float:left;	
}
#lateral form #desejo li:hover{
	color:#FA0;
}
#lateral form #desejo li input{
	display:none;
}
#lateral form #desejo a{
	float:right;
	padding:5px;
	color:#F80;
}
#barra_contato{
	padding:10px;
}

#lateral .concurso{
	background:url("/img/concurso_natal.jpg");
	display:block;
	height:145px;
	text-decoration:none;
	text-align:right;
	border:2px solid #CCC;
	transition:all 1s;
	position:relative;
}
#lateral .concurso:hover{
	border-color:#F80;
}
#lateral .concurso span{
	display:block;
	float:right;
	padding:5px;
	font-size:12px;
	color:#FFF;
	height:60px;
	margin-top:40px;
	background:rgba(0, 0, 0, .5);
	background:rgba(255, 136, 0, .5);
	transition:all 1s;
	position:absolute;
	bottom:0;
	right:0;
}
#lateral .concurso:hover span{
	background:#F80;
}
#lateral .concurso b{
	color:#FFF;
	display:block;
}

/*///////////               	MOMENTOS LIGA              ///////////////////////////////////////////////*/

#ver_foto{
	width:100%;
	height:100%;
	position:fixed;
	opacity:0;
	background:url(/img/bg.png);
	background:rgba(0, 0, 0, .8);
	top:0;
	left:0;
	display:none;
	text-align:center;
	z-index:3;
	overflow:hidden;
}
.lalala{
	display:table-cell;
	vertical-align:middle;
}
#foto{
	background-color:#FFF;
	border:4px solid #FFF;
	display:inline-block;
	line-height:0;
}
.fechar{
	position:absolute;
	top:0px;
	right:0px;
	z-index:5;
	background:#FFF;
	padding:5px 5px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	border-bottom-left-radius:50px;
	cursor:pointer;
	font-weight:bold;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.fechar:hover{
	color:#FFF;
	background:#666;
}


.clientes, .seu_momento{
	float:left;	
	width:237px;
	height:178px;
}
.clientes a{
	display:block;	
	width:237px;
	height:178px;
	padding:0;
	text-decoration:none;
}
.clientes a p{
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
	transition:all 1s;
	-webkit-transition:all 1s;
	-moz-transition:all 1s;
	color:#FFF;
	background:url("/img/bg.png");
	background:rgba(0, 0, 0, .7);
	padding:10px;
	width:217px;
	height:158px;
	font:13px/1.5 Ebrima;
	text-align:left;
	margin:0;
}
.clientes a:hover p{
	opacity:1;
	filter:alpha(opacity=100);
}
.clientes a img{
	display:block;
	width:250px;
	border:4px solid #999;
	margin:auto;
	
	position:absolute;
	height:178px;
	width:237px;
	border:none;
}
.clientes a:hover img{
	border-color:#FA0;
}

#barra_fixa{
	padding:10px;
	bottom:0;
	position:fixed;
	width:100%;
	text-align:center;
}
#legenda{
	margin:10px auto;
	color:#FFF;
	display:inline-block;
	background:url(/img/bg.png);
	background:rgba(0, 0, 0, 0.6);
	padding:0 5px;
}

#progresso{
	height:3px;
	width:500px;
	background-color:#FFF;
	margin:10px auto 0;
}
#progresso div{
	background-color:#FA0;
	width:0;
	height:3px;
}

.seu_momento{
	font-size:22px;
	line-height:1.5;
	text-align:center;
	color:#FFF;
	display:table;
	
	background: #ff8800; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #ff8800 0%, #ffa144 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ff8800), color-stop(100%,#ffa144)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #ff8800 0%,#ffa144 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-radial-gradient(center, ellipse cover,  #ff8800 0%,#ffa144 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #ff8800 0%,#ffa144 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8800', endColorstr='#ffa144',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.seu_momento p{
	padding:10px;
	width:217px;
	height:158px;
	margin:0;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
.seu_momento a{
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
}
.seu_momento b{
	color:#FFF;
	display:block;
}
.seu_momento span{
	height:33px;
	display:block;
}
.seu_momento span.maior{
	height:112px;
	display:block;
}
.seu_momento a.maior span.menor{
	color:#FFF;
}
.seu_momento span.maior span.menor{
	display:inline-block;
	border:10px solid #FFF;
	border-radius:70px;
	line-height:0;
	padding:38px 0 42px;
	width:80px;
	text-align:center;
	height:0;
	font-size:100px;
	margin:6px auto 0;
	transition:all .6s;
	-webkit-transition:all .6s;
	-moz-transition:all .6s;
}
.seu_momento a:hover span.menor{
	margin-top:0;
	font-size:150px;
	padding:42px 0 50px;
	width:94px;
}

/*///////////               EVENTO              ///////////////////////////////////////////////*/

#content.evento #banner{
	margin-top:20px;
}
#content.evento #banner img{
	display:block;
	margin:auto;
	max-width:950px;
	border:1px solid #CCC;
}
#content.evento h1{
	margin-top:10px;
}
#content.evento h2{
	font-size:24px;
	line-height:1.5em;
	margin:15px 0;
}
#content.evento table.febra{
	width:auto;
}
#content.evento table.febra td{
	empty-cells:hide;
	background:#FFF;
}
#content.evento table td.empty{
	background:#CCC;
}

#evento_menu{
	height:54px;
}
#evento_menu div{
	width:100%;
	top:0;
	z-index:5;
}
#evento_menu ul{
	margin:auto;
	overflow:auto;
    width:972px;
	list-style:none;
	box-shadow:1px 1px 5px 1px;
}
#evento_menu li{
    float: left;
	width:243px;
}
#evento_menu li a{
	color:#FFF;
	text-align:center;
	display:block;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	line-height:53px;
	height:53px;
	overflow:auto;
}

#evento_menu li a.hospedagem{background-color:#FFCA05;}
#evento_menu li a.hospedagem:hover{background-color:#EFBA05;}
#evento_menu li a.servicos{background-color:#EC1C24;}
#evento_menu li a.servicos:hover{background-color:#DC0C04;}
#evento_menu li a.pacotes{background-color:#F90;}
#evento_menu li a.pacotes:hover{background-color:#EF8900;}
#evento_menu li a.aereo{background-color:#29ABE2;}
#evento_menu li a.aereo:hover{background-color:#199BD2;}
#evento_menu li a.home{background-color:#C1D72E;}
#evento_menu li a.home:hover{background-color:#B1C71E;}

#evento_menu li a.desab{
	background:#CCC!important;
}

#content.evento table{
	width:100%;
	border-collapse:collapse;
	font-size:13px;
	margin-bottom:20px;
	color:#444;
}
#content.evento table th, #content.evento table td{
	padding:10px 5px;
	text-align:center;
	border:1px solid #999;
	vertical-align:middle;
}
#content.evento table td p{
	margin:0;
	text-align:inherit;
}
#content.evento table th{
	background:#444;
	color:#FFF;
	font-size:15px;
}
#content.evento th b, #content.evento th strong, #content.evento td b, #content.evento td strong{
	font-weight:bold;
}
#content.evento th b, #content.evento th strong{
	color:#FFF;
}

/*#content.evento table.tarifario tr th:first-child, #content.evento table.tarifario tr td:first-child{
	text-align:left;
}*/
#content.evento table td.evento_hotel{
	border:0;
	background:transparent;
	padding:0;
	vertical-align:auto;
}
#content.evento td.evento_hotel a{
	display:block;
	background:#F80;
	text-decoration:none;
	color:#FFF;
	line-height:58px;
	font-weight:bold;
	text-transform:capitalize;
	border:1px solid #FFF;
	padding:0 10px;
}
/*#content.evento td.evento_hotel a span{
	display:table-cell;
	vertical-align:middle;
}*/
#content.evento td.evento_hotel a:hover{
	background:#FA0;
}

#content.evento form{
	clear:both;
}
#content.evento form p{
	overflow:hidden;
	width:400px;
}
#content.evento input, #content.evento textarea{
	float:right;
}

#content.evento ul#passeios{
	color:#666;
	list-style:none outside;
}
#content.evento #passeios p{
	font-size:12px;
	text-align:justify;
	/*text-indent:25px;*/
}
#content.evento #passeios li{
	box-shadow:0px 0px 10px 1px #999;
	border:1px solid #999;
	border-radius:20px;
	padding:10px;
	width:780px;
	overflow:hidden;
	margin:0 auto 45px;
}
#content.evento #passeios li .image{
	float:left;
	margin:30px 0 0 0;
	text-align:center;
}
#content.evento #passeios li .image img{
	border-radius:10px;
	margin-bottom:20px;
}
#content.evento #passeios .desc{
	margin-left:218px;
	padding:10px;
	width:540px;
}
#content.evento #passeios h3{
	border:0 none;
	font-size:24px;
	background-color:transparent;
	padding:10px 0;
	color:#F80;
}
#content.evento #passeios h4{
	font-family:Georgia,Times,serif;
	font-style:italic;
	color:#888;
}

.escolha a{
	display:inline-block;
	background:#13495A;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:10px 25px;
	font-size:18px;
	margin-right:10px;
}

h3.orange{
	padding:0 10px;
	background:#FF8F32;
	color:#FFF;
}

#vermelho{
	border:1px solid red;
	padding:10px;
	font-size:14px;
	text-align:justify;
	margin:10px auto;
}
#vermelho b:first-child{
	color:red;
}

.borda{
	margin:10px auto;
	padding:0 10px;
	border:1px solid #666;
}

.jusepe{
	background:#2b2d2d;
	color:#FFF;
	padding:10px;
}
.jusepe h3{
	background:#2b2d2d url('/img/jusepe.gif') no-repeat;
	text-indent:-9999px;
}
.jusepe strong{
	color:#FFF;
}
.jusepe p{
	margin:10px auto;
}

.pacote_preco{
	margin-top:10px;
	text-align:center;
}
.pacote_preco p{
	display:block;
	margin:0;
	padding:10px;
	background:#999;
	color:#FFF;
	text-align:inherit;
}
.pacote_preco .preco{
	background:#FA0;
}
.pacote_preco a{
	display:block;
	text-align:center;
	margin:10px auto;
}

body.inc #header, body.inc #menu, body.inc #contato-duvida, body.inc #footer{
	display:none;
}

/*///////////               RECEPTIVO PESQUISA              ////////////////////*/

#pesquisa{
	margin-bottom:10px;
	padding:5px 10px 10px;
	background:#FF8F32;
	color:#FFF;
	overflow:hidden;
}
#pesquisa table{
	display:block;
}
#pesquisa label{
	margin-right:10px;
}
#pesquisa .minimizar{
	height:20px;
}
#pesquisa .minimizar a{
	text-decoration:none;
	font-weight:bold;
	float:right;
	padding:0 3px;
}
#pesquisa a{
	color:#FFF;
}
#pesquisa input{
	margin-left:auto;
}
#pesquisa input.botao{
	display:block;
	width:auto;
	margin:auto;
	padding:5px;
}
#pesquisa input.data{
	width:120px;
}
#pesquisa input.completa{
	width:254px;
}
#pesquisa select{
	max-width:267px;
}
#pesquisa input[type=submit]{
	color:#F80;
	background:#FFF;
	border-radius:5px;
	font-weight:bold;
}
#pesquisa #resul{
}
#pesquisa #resul img{
	display:block;
	margin:auto;
	padding:5px;
	background:#FFF;
}
#pesquisa #resul ul{
	max-height:300px;
	list-style:none;
	overflow-y:scroll;
}
#pesquisa #resul table input{
	width:80px;
}
#pesquisa #resul table select{
	width:auto;
}


#solicitar_gramadosite{
	margin-bottom:10px;
	padding:5px 10px 10px;
	background:#FF8F32;
	color:#FFF;
	overflow:hidden;
}
#solicitar_gramadosite p{
	text-align:right;
	margin:7px 0;
}
#solicitar_gramadosite span{
	width:125px;
	display:inline-block;
	text-align:left;
}
#content #solicitar_gramadosite form input{
	width:130px;
	padding:5px;
}
#content #solicitar_gramadosite form select{
	width:141px;
}
#content #solicitar_gramadosite form input[type=submit]{
	width:270px;
	text-align:center;
	display:block;
	border:1px solid #FDA;
}

/*///////////               RECEPTIVO PESQUISA  CALENDÁRIO                /////////////////////////*/

body .jesmCalendarEl h1{
	background:#F80;
	color:#FFF;
	border-bottom:1px solid #666;
}
body .jesmCalendarEl h1 span.left:hover, body .jesmCalendarEl h1 span.right:hover{
	background:#E70;
}
body .jesmCalendarEl h1 span.left:active, body .jesmCalendarEl h1 span.right:active{
	background:#D60;
}
body .jesmCalendarEl div.tables ul.meses li table th, body .jesmCalendarEl div.tables ul.meses li table td{
}
body .jesmCalendarEl div.tables ul.meses li table th{
	background:#F80;
	color:#FFF;
}
body .jesmCalendarEl div.tables ul.meses li table td:hover{
	background:#CCC;
}
body .jesmCalendarEl div.tables ul.meses li table td:active{
	background:#AAA;
}

/*///////////                  RECEPTIVO                 ///////////////////////////////////////////////*/

.pacotes{
	list-style:none;
	clear:both;
}
.pacotes li{
	height:210px;
	box-shadow:0 0 3px 1px #999;
	border-radius:10px;
	margin-top:30px;
}
.pacotes li div{
	float:left;
	border-radius:10px;
	overflow:hidden;
}
.foto{
	width:300px;
	height:210px;
}
.foto img{
	border-radius:10px;
}
.pacotes li .pac_info{
	height:180px;
	width:630px;
	padding:10px 20px;
}
.pacotes li .pac_info h3{
	font-size:18px;
	margin-bottom:10px;
}
.pacotes li .int{
	text-align:right;
}
.pacotes li .int a{
	font-weight:bold;
	text-decoration:none;
}
.pacotes li .int a:hover{
	color:#F80;
}



ul.itens_h{
	list-style:none outside;
	width:600px;
	margin-top:15px;
}
ul.itens_h>li{
	overflow:hidden;
	box-shadow:0 0 16px -5px #333;
	border-radius:2px;
	margin:10px 0;
}
ul.itens_h .image, ul.itens_h .text{
	padding:10px;
	height:180px;
}
ul.itens_h .image{
	float:left;
	width:360px;
	position:relative;
	background:#F80;
	background-size:cover;
}	
ul.itens_h .image h2, ul.itens_h .image .preco{
	position:absolute;
}
ul.itens_h .image h2{
	color:#FFF;
	left:0;
	bottom:0;
	width:100%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .9) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%,rgba(0, 0, 0, .9)));
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .9) 100%);
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .9) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000EE', GradientType=0);
}
ul.itens_h .image h2 span{
	padding:15px 0 5px 10px;
}
ul.itens_h .image .preco{
	top:15px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	background:#FF8F32;
	background:rgba(255, 143, 50, .9);
	padding-top:20px;
	height:80px;
	width:100px;
	border-radius:50px;
	text-align:center;
}
ul.itens_h .image .preco span{
	font-size:21px;
	display:block;
	margin:2px 0;
}
ul.itens_h .image .preco span.milhar{
	font-size:19px;
}
ul.itens_h .image .estrelas{
	font-size:19px;
	color:#FFF;
	text-shadow:0 0 5px 3px #FFF;
}
ul.itens_h .text{
	float:left;
	width:200px;
}
ul.itens_h .descri{
	height:134px;
	margin-bottom:10px;
	overflow:hidden;
	text-align:justify;
}
#content ul.itens_h .text a.botao_requisitar{
	width:auto;
}
#content ul.itens_h .text .buttons{
	overflow:hidden;
}
#content ul.itens_h .text .buttons .botao_requisitar{
	float:left;
	width:85px;
	clear:none;
}
#content ul.itens_h .text .buttons .botao_requisitar:last-child{
	margin-left:10px;
}

#banner_divulgacao{
	height:250px;
	overflow:hidden;
	opacity:1;
	margin-bottom:20px;
}
#banner_divulgacao ul{
	margin:0;
	list-style:none outside;
}
#banner_divulgacao ul li{
	vertical-align:bottom;
	line-height:0;
	float:left;
}
#banner_divulgacao ul li img{
	height:250px;
	width:950px;
}

.botao_destaque.divulgacao{
	width:950px;
	left:0;
}
.botao_destaque.divulgacao a{
	font-size:20px;
	bottom:80px;
	padding:10px;
	left:10px;
}

#content #tambem_ad{
	clear:both;
}
#content #tambem_ad ul{
	list-style:none;
	height:160px;
}
#tambem_ad li{
	float:left;
	text-align:center;
	width:300px;
	margin-right:25px;
	
	width:291px;
	margin-right:18px;
}
#tambem_ad li:last-child{
	margin-right:0;
}
#tambem_ad li a{
	text-decoration:none;
	font-weight:bold;
	display:block;
	position:relative;
}
#tambem_ad li img{
	height:155px;
	width:285px;
	display:block;
	border:3px solid #DDD;
	transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
}
#tambem_ad li:hover img{
	border-color:#F80;
}

.fotos_mostra{
	float:right;
	padding:15px;
	box-shadow:0px 0px 15px 1px #CCC inset;
	border:1px solid #DDD;
	margin:0 0 15px 15px;
	clear:both;
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
}
.fotos_mostra:hover{
	box-shadow:0px 0px 8px 0px #CCC inset;
}
.fotos_mostra ul{
	list-style:none outside;
	margin:0;
}
.fotos_mostra .fotoMaior{
	width:276px;
	height:180px;
	overflow:hidden;
}
.fotos_mostra .fotoMaior li{
	line-height:0;
	vertical-align:bottom;
}
.fotos_mostra .fotoMaior li img{
	width:274px;
	height:178px;
	border:1px solid #BBB;
}
.fotos_mostra .fotoMenor ul{
	overflow:auto;
	padding-top:10px;
	border-top:1px solid #BBB;
	margin-top:10px;
}
.fotos_mostra .fotoMenor li{
	float:left;
	margin-right:7px; 
}
.fotos_mostra .fotoMenor li:last-child{
	margin:0;
}
.fotos_mostra .fotoMenor li a{
	display:block;
	transition:all .35s;
	-moz-transition:all .35s;
	-webkit-transition:all .35s;
}
.fotos_mostra .fotoMenor li a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}

#anim_banner{
	height:300px;
	width:600px;
	overflow:hidden;
	opacity:1;
	position:relative;
	margin-bottom:10px;
}
#anim_banner ul{
	list-style:none outside;
	margin:0;
	position:relative;
}
#anim_banner ul li{
	position:absolute;
	left:0;
	top:0;
	width:600px;
	height:300px;
	vertical-align:bottom;
}
#anim_banner ul li a{
	display:block;
	text-decoration:none;
}
#anim_banner ul li a img{
	height:300px;
	width:600px;
	display:block;
}
#anim_banner ul li a span{
	position:relative;
	margin-top:-89px;
	color:#FFF;
	font-weight:bold;
	font-size:18px;
	float:right;
	background:#F80;
	padding:5px 50px 5px 5px;
}
#controles_banner{
	margin:auto;
	width:600px;
	position:absolute;
	height:0;
	display:none;
}
#controles_banner a{
	position:relative;
	z-index:2;
	text-decoration:none;
	font-weight:bold;
	font-size:34px;
	line-height:34px;
	background-color:#F80;
	color:#FFF;
	padding:5px 15px;
	bottom:250px;
	transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
	box-shadow:1px 1px 3px #000;
	opacity:.5;
	filter:alpha(opacity=50);
	outline:none;
}
#controles_banner a:hover{
	opacity:1;
	filter:alpha(opacity=100);
}
#controles_banner a.left{
	float:left;
	right:15px;
}
#controles_banner a.right{
	float:right;
	left:15px;
}

.banner_anima{
	height:200px;
	width:415px;
	overflow:hidden;
	opacity:1;
}
#content .banner_anima ul{
	list-style:none outside;
	margin-top:0;
	position:relative;
}
.banner_anima ul li{
	position:absolute;
	left:0;
	top:0;
	height:200px;
	vertical-align:bottom;
}
.banner_anima ul li a{
	display:block;
	width:400px;
	text-decoration:none;
	position:relative;
}
.banner_anima ul li a img{
	height:200px;
	width:400px;
	display:block;
}

#txt1{
	margin-top:20px;
}
.conteudo1{
	width:400px;
	float:left;
	text-align:justify;
}
#conteudo .conteudo1 h4{
	padding:0;
	margin-bottom:10px;
}
#conteudo .conteudo1 .desc2{
	margin:5px auto 0;
}

#dicas{
	width:176px;
	float:left;
	margin-left:22px;
	border:1px solid #DDD;
	box-shadow:0 0 15px 1px #ccc inset;
	font-size:13px;
	line-height:1.5em;
}
#dicas h2{
	padding:8px 0 0 8px;
	font-size:16px;
}
#dicas ul{
	list-style:none outside;
	margin:0;
}
#dicas ul li{
	padding:0 8px;
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	overflow:auto;
}
#dicas ul li:last-child{
	border-bottom:none;
}
#dicas:hover ul:hover li{
	opacity:.6;
}
#dicas ul:hover li:hover{
	opacity:1;
}
#conteudo #dicas h4{
	padding:0;
	margin:10px auto 5px;
}
#conteudo #dicas span{
	text-align:justify;
	display:block;
	border-bottom:1px solid #F80;
	padding-bottom:5px;
}
#conteudo #dicas li:last-child span{
	border-bottom:none;
}
#conteudo #dicas a{
	display:block;
	margin-left:auto;
	width:80px;
	text-align:center;
	line-height:2;
	font-weight:bold;
	text-decoration:none;
}
#conteudo #dicas a:hover{
	color:#F80;
}

/*.conteudo1 .botao_destaque{
	width:400px;
}
.conteudo1 .botao_destaque a{
	left:10px;
	bottom:40px;
}*/

#outras_coisas{
	 overflow:hidden;
	 margin-top:20px;
}
#outras_coisas a{
	display:block;
	float:left;
	width:190px;
	padding:5px;
	height:198px;
	text-decoration:none;
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
}
#outras_coisas a:hover{
	background:#EDEDED;
}
#outras_coisas a:first-child{
	/*margin-right:20px;*/
}
#outras_coisas a img{
	display:block;
}

/*///////////                  EVENTOS                 ///////////////////////////////////////////////*/

#ev_proximos div{
	border-radius:10px;
	float:left;
	text-align:center;
	margin:10px;
	padding:10px;
}
#ev_proximos .ev_destaque{
	width:445px;
	height:370px;
	background-color:#BBB;
}
#ev_proximos .ev_destaque p{
	text-align:justify;
}
#ev_proximos .ev_outros a{
	display:block;
	text-decoration:none;
}
#ev_proximos .ev_outros{
	width:205px;
	height:165px;
	background-color:#DDD;
	transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
}
#ev_proximos .ev_outros:hover{
	background-color:#BBB;
}
#ev_proximos .ev_outros:active{
	background-color:#888;
}
#ev_proximos .ev_outros img{
	display:block;
	margin:auto;
}

#mini_banners{
	list-style:none;
	margin-top:15px;
}
#mini_banners li{
	margin:5px 0;
}
#mini_banners a{
	display:block;
}

/*///////////                  PACOTES E PASSEIOS              ///////////////////////////////////////////////*/

#content dl{
	margin:15px 0;
}
#content dl dt{
	font-weight:bold;
	margin-top:20px;
}
#content .secao{
	margin:0 auto 30px;
}

/*///////////               FORMS                                      ////////////////////////////*/

#content form input, #content form textarea, #content form select{
	border:1px solid #FA0;
	padding:5px;
	font-size:14px;
	color:#444;
}
#content form textarea{
	resize:vertical;
}
#content form select option{
	padding:0 5px;
}
#content form p .botao_requisitar{
	width:256px;
}

/*///////////               	FORMULARIO SOLICITAR             //////////////////////////////*/

#form_solicitacao{
	position:fixed;
	background:rgba(0,0,0,.5);
	overflow-y:auto;
	display:none;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
#form_solicitacao>div{
	width:753px;
	margin:0 auto 15px;
	background:#FFF;
	border-radius:5px;
	padding:10px;
	border:2px solid #CCC;
	opacity:0;
	box-shadow:0 0 5px 5px #CCC inset;
}
#form_solicitacao a.fechar2{
	float:right;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	color:#888;
	font-family:"Comic Sans MS", cursive;
}
#form_solicitacao a.fechar2:hover{
	color:#444;
}
#form_solicitacao form .retratil{
	border:1px solid #666;
	margin-bottom:10px;
	overflow:hidden;
}
#form_solicitacao form .retratil:hover{
	border-color:#F80;
}
#form_solicitacao form .retratil:hover h2{
	background:#F80;
}
#form_solicitacao form .retratil div{
	padding:10px;
}
#form_solicitacao form .retratil h2{
	cursor:pointer;
	background:#666;
	color:#FFF;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	user-select:none;
}
#form_solicitacao form .retratil label{
	display:block;
	padding:5px;
}
#form_solicitacao form span{
	width:200px;
	display:inline-block;
}
#form_solicitacao form input, #form_solicitacao form textarea, #form_solicitacao form select{
	padding:5px;
	width:150px;
	border-radius:5px;
	border:1px solid #FF8F32;
}
#form_solicitacao form input.sub_res, #form_solicitacao form input[type=checkbox], #form_solicitacao form input[type=radio], #form_solicitacao form textarea{
	width:auto;
}
#form_solicitacao form input.sub_res{
	background:#FF8F32;
	color:#FFF;
	font-weight:bold;
}
#form_solicitacao form select{
	width:160px;
}
#form_solicitacao form input.peq{
	width:30px;
}
#form_solicitacao form input.med{
	width:95px;
}
#form_solicitacao form textarea{
	resize:vertical;
}

#form_solicita_evento{
	padding:5px;
	font-size:16px;
	color:#FFF;
}

/*///////////                  RODAPE                  /////////////////////////////*/

#contato-duvida{
	background:#808080;
	color:#FFF;
	border-top:1px solid #6A6A6A;
}
#contato-duvida a{
	display:block;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	font-size:18px;
	padding:10px 0;
}
#contato-duvida a img{
	vertical-align:middle;
}
#contato-duvida form{
	height:0px;
	margin:auto;
	width:900px;
	overflow:hidden;
}
#contato-duvida form div{
	float:left;
	width:290px;
}
#contato-duvida form div.clear{
	clear:both;
	width:900px;
	float:none;
	margin-bottom:10px;
}
#contato-duvida form p span{
	display:inline-block;
	width:100px;
}
#contato-duvida form input{
	width:150px;
}
#contato-duvida form textarea{
	vertical-align:text-top;
	width:181px;
	height:55px;
	resize:vertical;
}



#footer{
	min-width:970px;
	background:#FF8F32;
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8F32', endColorstr='#F95F00',GradientType=0);
	background:-moz-linear-gradient(top, #FF8F32, #F95F00);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF8F32), color-stop(100%, #F95F00));
	background:-webkit-linear-gradient(top, #FF8F32, #F95F00);
	background:linear-gradient(to bottom, #FF8F32, #F95F00);
	color:#FFF;
	border-top:1px solid #F95F00;
	overflow:auto;
}
#footer a{
	color:#FBFBFB;
}
#footer p{
	 margin:5px 0 10px;
	 text-align:center;
}
#footer strong, #footer b{
	color:#FFF;
}
#rodape{
	width:970px;
	margin:auto;
	clear:both;
	font-size:13px;
	overflow:auto;
	padding-top:20px;
}
#rodape ul{
	float:left;
	list-style:none;
	margin-right:30px;
	border-right:1px dashed #FFF;
	padding:0 20px;
	min-width:160px;
	height:296px;
}
#rodape ul li{
	margin:10px 0;
}
#rodape ul li.versao_smart{
	display:none;
}
#mailing{
	border-radius:10px;
	border:1px solid #FFF;
}
#mailing form{
	padding:5px 10px;
}
#mailing form p{
	text-align:left;
}
#mailing form input{
	width:210px;
}
#mailing form input.submit{
	padding:0 5px;
	height:27px;
	width:auto;
}
#rodape ul li div{
	background:#FFF;
	border-radius:3px;
}
#rodape ul li h2{
	font-weight:bold;
}
#logos_rodape{
	clear:both;
	text-align:center;
	background:#FFF;
}
#logos_rodape ul{
	list-style:none;
	width:970px;
	margin:auto;
}
#logos_rodape ul li{
	color:#444;
	display:inline-block;
	font-style:italic;
	margin:15px;
	background:#FFF;
	vertical-align:middle;
}
#logos_rodape ul li a{
	display:block;
	height:61px;
	text-decoration:none;
	background:url('/img/rodape_logos.png') no-repeat;
}
#logos_rodape ul li.embratur a{
	background-position:0 0;
	width:215px;
}
#logos_rodape ul li.abav a{
	background-position:-215px 0;
	width:103px;
}
#logos_rodape ul li.abeoc a{
	background-position:-315px 0;
	width:101px;
}
#logos_rodape ul li.cangooroo a{
	background-position:-416px 0;
	width:205px;
}
#logos_rodape ul li.rede_poa a{
	background-position:-621px 0;
	width:78px;
}
#logos_rodape ul li.alagev a{
	background-position:-816px 0;
	width:176px;
}
#logos_rodape ul li.bureau_caxias a{
	background-position:-1105px 0;
	width:124px;
}
#logos_rodape ul li.bureau_bento a{
	background-position:-1058px 0;
	width:48px;
}
#logos_rodape ul li.bureau_poa a{
	background-position:-991px 0;
	width:68px;
}
#logos_rodape ul li.bureau_gramado a{
	background-position:-701px 0;
	width:117px;
}
#logos_rodape ul .mais{
	padding:15px 10px;
}
#logos_rodape ul .mais1{
	padding:20px 10px;
}
#logos_rodape ul li img{
	display:block;
	margin:auto;
}
#logos_rodape ul li *{
	color:#444;
}

#guardaGadget{
	display:none;
	opacity:0;
}

/* hotsite selection*/
.escolha{
	text-align:center;
}
.escolha a{
	display:inline-block;
	background:#13495A;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:10px 25px;
	font-size:18px;
	margin:0 10px;
	width:400px;
	background:#1A6A82;
}
.escolha a.seg{
	background:#198F7E;
}
.escolha a.sel{
	box-shadow:0px 0px 5px 3px #13495A;
}
.escolha a.seg.sel{
	box-shadow:0px 0px 5px 3px #198F7E;
}

#dia12, #dia14{
	padding:1px 0;
}
#content .selection h1, #content .selection h3{
	color:#13495A;
}
#content .selection h2{
	margin:0!important;
}
.selection .passeio_s{
	margin:5px 0;
	padding:5px;
}
.selection .passeio_s ul{
	overflow:hidden;
	margin:0;
}
.selection .passeio_s h4 a, .selection #guarda_dias .maissem{
	font-weight:bold;
	background:#F80;
	color:#FFF;
	margin-left:10px;
	display:inline-block;
	padding:0 5px;
}

#content .cronograma dt, #content .cronograma{
	margin:0;
}
.cronograma dd{
	margin-left:10px;
}
.cronograma ul{
	list-style:disc inside;
}
.cronograma li{
	margin:5px 0;
}
.cronograma li.d{
	list-style-type:circle;
}
.cronograma li b{
	display:inline-block;
	margin-right:15px;
	width:62px;
}
.cronograma span.u{
	text-decoration:underline;
}

.selection span.aviso{
	padding:0 5px;
	color:#F80;
	display:block;
	font-weight:bold;
}

#vini{
	padding:1px;
	background:#13495A;
	color:#FFF;
	border-radius:10px;
}
#vini h2{
	text-align:center;
	margin:5px 0 0 0!important;
}
.selection #vini h3{
	margin-bottom:5px;
	color:#FFF;
}
#vini ul{
	list-style:none outside;
	overflow:hidden;
}
#vini li{
	padding:10px;
	overflow:hidden;
}
#vini div.move{
	overflow:hidden;
	width:296px;
	height:200px;
	float:left;
	margin-right:10px;
}
#vini div.move ul{
	margin:0;
}
#vini div.move li{
	padding:0;
}
#vini a{
	font-weight:bold;
	color:#FFF;
}

#gran_alerta{
	background:#FF8F32;
	color:#FFF;
	padding:10px;
	font-weight:bold;
	font-size:20px;
	text-align:center;
}

#form_selection{
	display:none;
	position:absolute;
	width:600px;
	background:#FFF;
	border:2px solid #13495A;
	border-radius:10px;
}
a.x_fechar{
	position:absolute;
	top:0;
	right:5px;
}
#form_selection form{
	width:580px !important;
	padding:10px;
}
#form_selection form input{
	width:4!important;
}
#form_selection form input{
	float:none!important;
	border-color:#13495A;
}
#ret_casa{
	background:#13495A;
	color:#FFF;
	padding:5px;
	border-radius:5px;
}

#tramontina{
	margin-top:10px;
	border-color:#777;
}
#tramontina h2{
	text-align:center;
}
#tramontina img{
	display:block;
	float:left;
	margin:0 50px 10px 0;
}
#tramontina p{
	clear:both;
}
#tramontina .it{
	clear:right;
}

.selection .box{
	border:1px solid #999;
	padding:10px;
}

#seminarios{
	background:#FFF;
	width:976px;
	height:480px;
	left:50%;
	top:50%;
	overflow:auto;
	border-radius:10px;
}


#content .btoes{
	text-align:center;
	clear:both;
}
#content .btoes .botao_requisitar{
	display:inline-block;
	width:auto;
}

#content h2.faixa{
	background:#AAA;
	padding:0 5px;
	color:#FFF;
}


.espaco_li li{
	margin:5px 0;
}
.espaco_li span{
	display:block;
	padding-left:35px;
}

.mes_eventos{
	margin:5px 0;
}
.mes_eventos h2{
	background:#FF8F32;
	color:#FFF;
	padding-left:10px;
}
.mes_eventos ul, .mes_eventos h3{
	list-style-position:outside;
	padding:0 10px;
}
.mes_eventos li{
	margin-left:20px;
}
.mes_atual{
	border:1px solid #FF8F32;
}

#fale-conosco, #fale-conosco-eng{
	background:#F80;
	border-radius:10px;
}
.inc #fale-conosco{
	display:none;
}
#fale-conosco, #fale-conosco-eng, #fale-conosco a, #fale-conosco-eng a, #fale-conosco strong, #fale-conosco-eng strong{
	color:#FFF;
}
#fale-conosco p, #fale-conosco-eng p{
	text-align:center;
	margin:0;
}


#form_casa ul{
	list-style:none;
	overflow:hidden;
}
#form_casa ul li{
	float:left;
	text-align:center;
	margin:5px;
}
#form_casa ul li label{
	display:block;
	padding:10px;
	width:74px;
	background:#EEE;
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	border-radius:5px;
}
#form_casa ul li label:hover{
	background:#DDD;
}
#form_casa ul li input{
	float:none!important;
}

.jesm_form_resposta{
	padding:5px;
	border-radius:5px;
	color:#FFF;
}

div.equipe{
	overflow:hidden;
}
div.destake{
	border:1px solid #F80;
	padding-left:10px;
}
div.equipe h3{
	font-size:20px;
	border-bottom:2px solid #F80;
	padding-right:15px;
	display:inline-block;
}
div.equipe h3 a{
	text-decoration:none;
	display:none;
}
#content div.equipe ul{
	display:block;
	overflow:auto;
	list-style:none;
}
div.equipe ul li{
	float:left;
	overflow:auto;
	width:312px;
	height:62px;
	margin:15px 0;
}
div.equipe ul li img{
	float:left;
	border:1px solid #999;
	width:70px;
	height:70px;
	margin-right:10px;
}
div.equipe ul li span.nome{
	margin-bottom:7px;
	font-size:15px;
	line-height:1.5;
}



#content.portfolio{
	width:960px;
}
#content.portfolio h2{
	text-align:center;
	clear:both;
	margin:15px 0;
}
#content.portfolio .lista_evs{
	list-style:none;
}
#content.portfolio div.evento, #content.portfolio .lista_evs>li{
	position:relative;
	width:240px;
	height:150px;
	float:left;
	text-align:center;
}
#content.portfolio div.evento .logo, #content.portfolio .lista_evs>li .logo{
	padding:36px 0;
}
#content.portfolio div.evento .logo img, #content.portfolio .lista_evs>li .logo img{
	display:inline-block;
}
#content.portfolio div.evento .info, #content.portfolio .lista_evs>li .info{
	width:240px;
	height:0;
	min-height:0;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	background:#FFF;
	background:rgba(255, 255, 255, .9);
	transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	opacity:0;
}
#content.portfolio div.evento:hover .info, #content.portfolio .lista_evs>li:hover .info{
	height:auto;
	min-height:120px;
	opacity:1;
	z-index:1;
}
#content.portfolio div.evento .info div, #content.portfolio .lista_evs>li .info div{
	padding:0 20px;
}
#content.portfolio div.evento .info h3, #content.portfolio .lista_evs>li .info h3{
	border-bottom:2px solid #F80;
	text-align:center;
	display:block;
	font-size:13px;
	text-transform:uppercase;
	margin-top:10px;
}
#content.portfolio div.evento .info h3:first-child, #content.portfolio .lista_evs>li .info h3:first-child{
	margin-top:0;
}
#content.portfolio div.evento .info span, #content.portfolio div.evento .info li,
#content.portfolio .lista_evs>li .info span, #content.portfolio .lista_evs>li .info li{
	text-transform:capitalize;
}
#content.portfolio div.evento .info span, #content.portfolio .lista_evs>li .info span{
	display:block;
}
#content.portfolio .lista_evs li.clear{
	width:1px;
	height:1px;
	float:none;
	clear:both;
}

/*///////////                  PAG HOTEIS                ///////////////////////////////////////////////*/

#busca{
	margin:10px 0;
}
#busca input{
	padding:5px;
	border:1px solid #F80;
}

/*///////////                    CARREGANDO                               /////////////////////////*/

#carregando{
	z-index:100;
	display:none;
	vertical-align:middle;
	position:fixed;
	top:10px;
	right:10px;
	background:#FFF;
}
#carregando img{
	vertical-align:middle;
}


/*///////////                  SEM JAVASCRIPT                 ///////////////////////////////////////////////*/

noscript .space{
	height:50px;
}
noscript div.fixed{
	text-align:center;
	position:absolute;
	position:fixed;
	background:#F80;
	color:#FFF;
	width:100%;
	z-index:3;
	box-shadow:1px 1px 3px #999;
	top:0;
}
noscript div.fixed p{
	max-width:960px;
	margin:auto;
	padding:5px;
}